Установка:

Для установки libicu-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libicu-dev
libicu-dev — Файлы разработки для международных компонентов для Unicode

Подробная информация о пакете:

Файлы разработки для международных компонентов для Unicode

  • Зависимости:

  • icu-devtools

    Утилиты разработки для международных компонентов для Unicode

  • libc6-dev

    Библиотека GNU C: библиотеки разработки и файлы заголовков

  • libicu-le-hb-dev

    ICU API компоновки компоновки поверх библиотеки форматирования HarfBuzz (разработка)

  • libicu60

    Международные компоненты для Unicode

  • libiculx60

    Международные компоненты для Unicode

  • libstdc++-6-dev

    GNU Standard C++ Library v3 (файлы разработки)

  • libc-dev

  • libstdc++-dev